/* Buttons */

.cwd-core-button {
  display: inline-block;
  position: relative;
  border: 1px solid transparent;
  padding: 5px 12px;
  transition: all .3s;
  outline: none;
  /* font-weight: bold; */
}
.cwd-core-button:hover {
  text-decoration: none;
}
.cwd-core-button + .cwd-core-button {
  margin-left: 5px;
}
.cwd-core-button:disabled {
  background: #DDD;
}
.cwd-core-button.cwd-core-button--full-width {
  width: calc(100% - 30px);
  padding: 6px 0;
  text-align: center;
}
.cwd-core-button--primary {
  background: #<<$buttonCol>>;
  color: #<<$buttonTextCol>>;
  border-color: #<<$buttonCol>>;
}
.cwd-core-button--ghost {
  border-color: #<<$buttonCol>>;
  background: #FDFDFD;
  color: #<<$buttonCol>>;
}

/* Page */
.cwd-core-page {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1200px;
  overflow: hidden;
  padding-top: 10px;
}

.cwd-core-page__row {
  display: -ms-flexbox;
  -ms-flex: auto;
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.cwd-core-page .cwd-core-panel {
  display: -ms-flexbox;
  -ms-flex: 100%;
  -ms-flex-direction: column;
  display: flex;
  flex-flow: column;
  flex: 1 1 0;
  width: 0;
  margin: 0;
  background: #FFF;
  /* overflow: hidden; */
}
.cwd-core-page .cwd-core-panel + .cwd-core-panel {
  margin-left: 30px;
}
.cwd-core-page .cwd-core-panel:first-child {
  margin-left: 4px;
}
.cwd-core-page .cwd-core-panel:last-child {
  margin-right: 4px;
}
.cwd-core-page .cwd-core-panel.cwd-core-panel--size-3 {
  -ms-flex: 33%;
}
.cwd-core-page .cwd-core-panel.cwd-core-panel--size-2 {
  -ms-flex: 50%;
}
.cwd-core-page .cwd-core-page__row--wide-panel .cwd-core-panel.cwd-core-panel--size-2,
.cwd-core-page .cwd-core-page__row--wide-panel .cwd-core-separator.cwd-core-panel--size-2 {
  -ms-flex: 33.33%;
  flex-basis: calc(33.33% - 15px);
}
.cwd-core-page .cwd-core-page__row--wide-panel .cwd-core-panel.cwd-core-panel--size-2.cwd-core-panel--wide,
.cwd-core-page .cwd-core-page__row--wide-panel .cwd-core-separator.cwd-core-panel--size-2.cwd-core-separator--wide
{
  flex: initial;
  flex-basis: calc(66.6% - 2.5px);
  -ms-flex: 66.66%;
}

.cwd-core-page .cwd-core-panel__footer {
  margin-top: auto;
  padding-top: 5px;
  text-align: center;
}

/* .cwd-core-page .cwd-core-panel--tabbed,
.cwd-core-page .cwd-core-panel--challenge-carousel,
.cwd-core-page .cwd-core-panel--blog-carousel {
  box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}

.cwd-core-page__row:only-of-type .cwd-core-panel:only-of-type {
  box-shadow: none;
} */


@media (max-width: 600px) {
  .cwd-core-page__row {
    display: block;
  }

  .cwd-core-panel {
    margin: 12px!important;
  }

  .cwd-core-page .cwd-core-panel {
    width: auto;
  }
}

@media (min-width: 600px) and (max-width: 1024px) {
  .cwd-core-page__row-size-2:not(.cwd-core-page__row--wide-panel),
  .cwd-core-page__row-size-3 {
    display: flex;
    flex-flow: column;
  }

  .cwd-core-panel {
    margin: 12px 20px !important;
  }

  .cwd-core-page .cwd-core-panel {
    width: auto;
  }
}


.cwd-core-page .cwd-core-panel .cwd-core-panel__content {
  position: relative;
  height: 100%;
  /* Below ensures that outline when focused isn't touching text  */
  padding-left: 5px;
}
.cwd-core-page .cwd-core-panel .cwd-core-panel__content--image,
.cwd-core-page .cwd-core-panel .cwd-core-panel__content--video {
  padding: 0;
}
.cwd-core-page .cwd-core-panel .cwd-core-panel__content--image img {
  width: 100%;
}
.cwd-core-page .cwd-core-panel .cwd-core-panel__content--image img,
.cwd-core-page .cwd-core-panel .cwd-core-panel__content--video iframe {
  display: block;
  max-width: 100%;
  margin: 0 auto;
  border: 0;
  vertical-align: middle;
}

.cwd-core-page .cwd-core-panel--tabbed {
  padding: 15px 0;
  border: 2px solid #f4f4f4;
  border-bottom: 2px solid #c7c7c7;
}

.cwd-core-page .cwd-core-panel__header {
  position: relative;
  border-bottom: 1px solid #ddd;
}
.cwd-core-page .cwd-core-panel__nav {
  white-space: nowrap;
  margin: 0;
  padding: 0 15px;
  list-style-type: none;
  transition: all .2s ease-in-out;
}
.cwd-core-page .cwd-core-panel__nav-item {
  display: inline-block;
}
.cwd-core-page .cwd-core-panel__nav-item + .cwd-core-panel__nav-item {
  margin-left: 20px;
}

/* tab scrolling.............. */
.cwd-core-page .cwd-core-panel__header .tabScrollArrow {
	height:36px;
  width:36px;
  top: 0;
  position:absolute;
  visibility: hidden;
  display: none;

}
.cwd-core-page .cwd-core-panel__header .leftArrow {
  left:0px;
  background-image:url('<<$vars.resourcesUrl>>tabsArrowLeft.png');
}

.cwd-core-page .cwd-core-panel__header .rightArrow {
  right:0px;
  background-image:url('<<$vars.resourcesUrl>>tabsArrowRight.png');
}

.cwd-core-page .cwd-core-panel__header:hover .tabScrollArrow  {
  visibility: visible;
}

.cwd-core-page .cwd-core-panel__nav-link {
  display: block;
  position: relative;
  padding: 6px 0;
  border: 0;
  background: 0;
  outline: none;
  font-size: 14px;
  font-family: 'Source Sans Pro', sans-serif;
}
.cwd-core-page .cwd-core-panel__nav-link:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  width: 0;
  height: 4px;
  background: #<<$buttonCol>>;
}
.cwd-core-page .cwd-core-panel__nav-link--active {
  font-weight: bold;
}
.cwd-core-page .cwd-core-panel__nav-link--active:after {
  width: 100%;
}

.cwd-core-page .cwd-core-panel .cwd-core-panel__list {
  position: relative;
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  -ms-flex: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start;
  padding: 0;
  overflow: hidden;
  margin: 8px 15px 0;
  max-height: 100px;
}
.cwd-core-page .cwd-core-page__row--has-fixed-height .cwd-core-panel .cwd-core-panel__list {
  max-height: 384px;
  min-height: 60px;
}
.cwd-core-page .cwd-core-page__row--has-fixed-height .cwd-core-panel .cwd-core-panel__list--newbies,
  .cwd-core-page .cwd-core-page__row--has-fixed-height .cwd-core-panel .cwd-core-panel__list--leaderboard {
  max-height: 343px;
}
.cwd-core-panel__list--leaderboard li {
  align-items: center !important;
}

.ps .ps__thumb-y { border-radius: 0; }

.cwd-core-panel .cwd-core-panel__content.cwd-core-panel__content--challenge-carousel,
.cwd-core-panel .cwd-core-panel__content.cwd-core-panel__content--blog-carousel {
  display: block;
  /* overflow: hidden; */
  min-width: 100%;
  width: 0;
  padding: 0;
  margin-left: 0;
}

.cwd-core-panel__carousel {
  /* height: calc(100% - 30px); */
  height: auto;
}


.cwd-core-panel__carousel .slick-list {
  padding-right: calc(25% + 16px);
}
.cwd-core-panel__carousel .slick-slide {
  position: relative;
  margin-right: 7px;
  width: 464px;
  box-sizing: border-box;
  border: 1px solid transparent;
}

.cwd-core-panel__carousel .slick-slide:focus-within {
  border: 2px solid #1c4ed8;
}

.cwd-core-panel__carousel .cwd-core-panel__carousel-slide-link {
  height: 100%;
  color: inherit;
  text-decoration: none;
  display: inline-block;
}
.cwd-core-panel__carousel .cwd-core-panel__carousel-slide-link:hover {
  text-decoration: none;
}
.cwd-core-panel__carousel .cwd-core-panel__carousel-slide-image img {
  display: block;
  max-width: unset;
  width: 100%;
}
.cwd-core-panel__carousel .cwd-core-panel__carousel-slide-description {
  border: none;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;

  /* The trailing bb here is because this is in #RRGGBBAA format, where the AA represents opacity */
  background: #<<$buttonCol>>bb;
  padding: 16px 20px;
  color: #FFF;
  display: -ms-flexbox;
  -ms-flex: auto;
  display: flex;
}

.cwd-core-panel__carousel .cwd-core-panel__carousel-slide-description h2 {
  margin-bottom: 1.5rem !important;
}

.cwd-core-panel__carousel .slick-slide:hover .cwd-core-panel__carousel-slide-description {
  background: #<<$buttonCol>>;
}
.cwd-core-panel--size-1 .cwd-core-panel__carousel .cwd-core-panel__carousel-slide-description > div {
  max-width: 92%;
}
.cwd-core-panel--size-2 .cwd-core-panel__carousel .cwd-core-panel__carousel-slide-description > div {
  max-width: 85%;
}
.cwd-core-panel--size-3 .cwd-core-panel__carousel .cwd-core-panel__carousel-slide-description > div {
  max-width: 80%;
}
.cwd-core-panel__carousel .cwd-core-panel__carousel-slide-title {
  font-size: 19px;
  line-height: 23px;
  font-weight: normal;
  color: #<<$buttonTextCol>>;
  margin: 0 0 4px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.cwd-core-panel__carousel .cwd-core-panel__carousel-slide-subtitle {
  margin-bottom: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.cwd-core-panel__carousel .cwd-core-panel__carousel-slide-footer {
  margin: auto auto 20px;
  max-width: 300px;
}
.cwd-core-panel__carousel .cwd-core-panel__carousel-slide-stats {
  display: -ms-flexbox;
  -ms-flex: auto;
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 0 0 auto;
  padding: 0;
}
.cwd-core-panel__carousel .cwd-core-panel__carousel-slide-stat-item {
  -ms-flex: auto;
  flex-grow: 1;
  flex: 1;
  font-size: 16px;
  text-align: center;
  white-space: nowrap;
}
.cwd-core-panel__carousel .cwd-core-panel__carousel-slide-stat-icon {
  display: inline-block;
  margin-right: 5px;
  color: #<<$buttonTextCol>>;
}


.slick-slide > div > div {
  vertical-align: middle;
}

.cwd-core-panel__carousel.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.cwd-core-page .cwd-core-panel.cwd-core-panel--size-2
.cwd-core-panel__carousel
.cwd-core-panel__carousel-slide-link > *
{
}

.cwd-admin-page-management__preview-container--mobile
.cwd-core-panel__carousel
.cwd-core-panel__carousel-slide-link,
.cwd-core-page .cwd-core-panel.cwd-core-panel--size-3
.cwd-core-panel__carousel
.cwd-core-panel__carousel-slide-link,
.cwd-core-page .cwd-core-page__row--wide-panel
.cwd-core-panel:not(.cwd-core-panel--wide)
.cwd-core-panel__carousel
.cwd-core-panel__carousel-slide-link
{
  display: block;
  width: 100%;
}
.cwd-admin-page-management__preview-container--mobile
.cwd-core-panel__carousel
.slick-list,
.cwd-core-page .cwd-core-panel.cwd-core-panel--size-3
.cwd-core-panel__carousel
.slick-list,
.cwd-core-page .cwd-core-page__row--wide-panel
.cwd-core-panel:not(.cwd-core-panel--wide)
.cwd-core-panel__carousel
.slick-list
{
  padding-right: 0;
}
.cwd-admin-page-management__preview-container--mobile
.cwd-core-panel__carousel
.slick-slide,
.cwd-core-page .cwd-core-panel.cwd-core-panel--size-3
.cwd-core-panel__carousel
.slick-slide,
.cwd-core-page .cwd-core-page__row--wide-panel
.cwd-core-panel:not(.cwd-core-panel--wide)
.cwd-core-panel__carousel
.slick-slide
{
  margin-right: 0;
}
.cwd-admin-page-management__preview-container--mobile
.cwd-core-panel__carousel
.cwd-core-panel__carousel-slide
.cwd-core-panel__carousel-slide-image,
.cwd-core-page .cwd-core-panel.cwd-core-panel--size-3
.cwd-core-panel__carousel
.cwd-core-panel__carousel-slide
.cwd-core-panel__carousel-slide-image,
.cwd-core-page .cwd-core-page__row--wide-panel
.cwd-core-panel:not(.cwd-core-panel--wide)
.cwd-core-panel__carousel
.cwd-core-panel__carousel-slide
.cwd-core-panel__carousel-slide-image
{
  width: 100%;
}


.cwd-core-page .cwd-core-panel.cwd-core-panel--size-1
.cwd-core-panel__carousel
.cwd-core-panel__carousel-slide-image {
}

.cwd-admin-page-management__preview-container--mobile .cwd-core-panel__carousel .slick-next,
.cwd-admin-page-management__preview-container--mobile .cwd-core-panel__carousel .slick-prev,
.cwd-core-page .cwd-core-panel.cwd-core-panel--size-3 .cwd-core-panel__carousel .slick-next,
.cwd-core-page .cwd-core-panel.cwd-core-panel--size-3 .cwd-core-panel__carousel .slick-prev
{
  top: 100px;
}

/* .cwd-admin-page-management__preview-container--mobile .slick-track,
.cwd-admin-page-management__preview-container--mobile .slick-slide {
  width: 100% !important;
} */

.cwd-core-panel__carousel--1 {
  border-radius: 8px;
  overflow: hidden;
}

.cwd-core-panel__carousel--1 .slick-list {
  padding-right: 0;
}
.cwd-core-panel__carousel--1 .slick-slide {
  margin-right: 0;
}

.cwd-core-panel__carousel--1 .cwd-core-panel__carousel-slide-link {
  display: flex;
}

.cwd-core-panel__carousel--1 .cwd-core-panel__carousel-slide-image {
  width: 66.66%;
}
.cwd-core-page .cwd-core-panel.cwd-core-panel--size-3
.cwd-core-panel__carousel--1 .cwd-core-panel__carousel-slide-image,
.cwd-core-page .cwd-core-page__row--wide-panel .cwd-core-panel.cwd-core-panel--size-2:not(.cwd-core-panel--wide)
.cwd-core-panel__carousel--1 .cwd-core-panel__carousel-slide-image,
.cwd-core-panel__carousel--1.cwd-core-panel__carousel--no-description .cwd-core-panel__carousel-slide-image {
  width: 100%;
}

.cwd-core-panel__carousel--1 .cwd-core-panel__carousel-slide-description {
  flex: 1;
  flex-grow: 1;
  flex-direction: column;
  position: relative;
  background: #<<$buttonCol>>;
  white-space: normal;
}

.cwd-core-panel__carousel--1 .cwd-core-panel__carousel-slide-title {
  font-size: 22px;
  white-space: normal;
  margin-bottom: 10px;
}
.cwd-core-panel__carousel--1 .cwd-core-panel__carousel-slide-subtitle {
  white-space: normal;
}

.cwd-core-panel__carousel--1 .cwd-core-panel__carousel-slide-stats {
  margin-top: auto;
  margin-left: 0;
  margin-right: auto;
}


@media (max-width: 600px) {
  .cwd-core-panel__carousel-slide-link,
  .cwd-core-page .cwd-core-panel
  .cwd-core-panel__carousel
  .cwd-core-panel__carousel-slide,
  .cwd-core-page .cwd-core-panel
  .cwd-core-panel__carousel
  .cwd-core-panel__carousel-slide
  .cwd-core-panel__carousel-slide-image,
  .cwd-core-page .cwd-core-panel
  .cwd-core-panel__carousel
  .cwd-core-panel__carousel-slide-link > *
  {
    display: block !important;
    width: 100% !important;
  }
}

.cwd-core-page .cwd-core-panel.cwd-core-panel--size-3 .cwd-core-panel__list {
  display: block;
}

.cwd-core-page .cwd-core-panel.cwd-core-panel--size-3 .cwd-core-panel__list .cwd-core-panel__list-item {
  width: 100%;
}
.cwd-core-page .cwd-core-panel.cwd-core-panel--size-2 .cwd-core-panel__list .cwd-core-panel__list-item {
  width: 50%;
  max-width: 50%;
}
.cwd-core-page .cwd-core-panel.cwd-core-panel--size-2 .cwd-core-panel__list .cwd-core-panel__list-item:nth-child(2) {
  margin-top: 0;
}
.cwd-core-page .cwd-core-panel.cwd-core-panel--size-1 .cwd-core-panel__list .cwd-core-panel__list-item {
  width: 33.333%;
  max-width: 33.333%;
}
.cwd-core-page .cwd-core-page__row--wide-panel .cwd-core-panel:not(.cwd-core-panel--wide) .cwd-core-panel__list {
  display: block;
}
.cwd-core-page .cwd-core-page__row--wide-panel .cwd-core-panel:not(.cwd-core-panel--wide) .cwd-core-panel__list .cwd-core-panel__list-item  {
  width: 100%;
  max-width: 100%;
}
.cwd-core-page .cwd-core-page__row--wide-panel .cwd-core-panel__list:not(.cwd-core-panel--wide) .cwd-core-panel__list-item:nth-child(2) {
  margin-top: 5px;
}



.cwd-core-page .cwd-core-panel .cwd-core-panel__list-item {
  display: -ms-flexbox;
  -ms-flex: auto;
  display: flex;
  align-items: flex-start;
}
.cwd-core-page .cwd-core-panel .cwd-core-panel__list-item *:first-child {
  margin-left: 0;
}

.cwd-core-page .cwd-core-panel .cwd-core-panel__list-item.--ordered {
  list-style-type: decimal;
}

@media (max-width: 600px) {
  .cwd-core-page .cwd-core-panel.cwd-core-panel--size-3 .cwd-core-panel__list .cwd-core-panel__list-item,
  .cwd-core-page .cwd-core-panel.cwd-core-panel--size-2 .cwd-core-panel__list .cwd-core-panel__list-item,
  .cwd-core-page .cwd-core-panel.cwd-core-panel--size-1 .cwd-core-panel__list .cwd-core-panel__list-item {
    width: 100%;
    max-width: 100%;
  }
}

.cwd-core-page .cwd-core-panel .cwd-core-panel__list-item > * {
  margin: 5px 8px;
}
.cwd-core-page .cwd-core-panel .cwd-core-panel__list-item > svg {
  margin: 0;
}
.cwd-core-page .cwd-core-panel--size-3 .cwd-core-panel__list-item + .cwd-core-panel__list-item {
  margin-top: 5px;
}

.cwd-core-page .cwd-core-panel .cwd-core-panel__list-avatar {
  width: 36px;
}
.cwd-core-page .cwd-core-panel .cwd-core-panel__list-avatar img {
  border-radius: 50%;
  min-width: 36px;
  min-height: 36px;
  max-width: 36px;
  max-height: 36px;
}
.cwd-core-page .cwd-core-panel .cwd-core-panel__list-index {
  display: block;
  align-self: center;
  min-width: 15px;
  text-align: right;
}
.cwd-core-page .cwd-core-panel .cwd-core-panel__list-content {
  max-width: 100%;
  align-self: center;
  /* margin-top: 1px; */
}

.cwd-core-page .cwd-core-panel .cwd-core-panel__list-content p {
  margin: 0;
}

.cwd-core-page .cwd-core-panel .cwd-core-panel__list-info {
  margin: 0 16px 0 auto;
  font-size: 13px;
  align-self: center;
}
.cwd-core-page .cwd-core-panel .cwd-core-panel__list-meta {
  display: block;
  margin-top: 2px;
  font-size: 11px;
  line-height: 16px;
  color: #4E4E4E;
}
.cwd-core-page .cwd-core-panel .cwd-core-panel__list-bubble {
  display: block;
  position: relative;
  min-width: 60px;
  height: 40px;
  background-color: #<<$voteBarCol>>;
  color: #<<$voteBarTextCol>>;
  font-size: 20px;
  text-align: center;
  line-height: 30px;
  border-radius: 5px;
}

.cwd-core-panel__list-bubble {
  display: block;
  position: relative;
  min-width: 60px;
  height: 40px;
  background-color: #<<$voteBarCol>>;
  color: #<<$voteBarTextCol>>;
  font-size: 20px;
  text-align: center;
  line-height: 30px;
  border-radius: 5px;
}

.cwd-core-panel__list-bubble:after {
  content: '';
  display: block;
  position: absolute;
  right: -5px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0px 7px 5px;
  border-color: transparent transparent transparent #<<$voteBarCol>>;
}

.cwd-core-page .cwd-core-panel .cwd-core-panel__list-bubble-text {
  display: block;
  font-size: 10px;
  text-align: center;
  text-transform: uppercase;
  line-height: 5px;
}
.cwd-core-page .cwd-core-panel .cwd-core-panel__list-bubble:after {
  content: '';
  display: block;
  position: absolute;
  right: -5px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0px 7px 5px;
  border-color: transparent transparent transparent #<<$voteBarCol>>;
}

.main_content_admin .cwd-admin h1,
.cwd-admin-panel__text-preview h1,
.cwd-core-panel__text h1 {
  font-size: 28px;
  line-height: 1;
  font-weight: bold;
}
.main_content_admin .cwd-admin h2,
.cwd-admin-panel__text-preview h2,
.cwd-core-panel__text h2 {
  font-size: 22px;
  line-height: 1;
  padding-bottom: 0;
  font-weight: bold;
}
.main_content_admin .cwd-admin h3,
.cwd-admin-panel__text-preview h3,
.cwd-core-panel__text h3 {
  font-size: 20px;
  line-height: 1;
  font-weight: bold;
}
.main_content_admin .cwd-admin h4,
.cwd-admin-panel__text-preview h4,
.cwd-core-panel__text h4 {
  font-size: 18px;
  line-height: 1;
  font-weight: bold;
}
.main_content_admin .cwd-admin h5,
.cwd-admin-panel__text-preview h5,
.cwd-core-panel__text h5 {
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
}
.main_content_admin .cwd-admin h6,
.cwd-admin-panel__text-preview h6,
.cwd-core-panel__text h6 {
  font-size: 14px;
  line-height: 1;
  font-weight: bold;
}
.cwd-core-panel__text p:last-of-type {
  margin-bottom: 0;
}
.cwd-core-panel__text .cwd-core-button,
  .cwd-core-panel__text .mdl-button {
  margin-top: 20px;
}

.cwd-core-voting__stars {
  display: -ms-flexbox;
  -ms-flex: auto;
  -ms-flex-wrap: wrap;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  height: 100%;
  max-width: 60px;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.cwd-core-voting__stars-item {
  width: 26%;
  line-height: 12px;
  font-size: 15px;
  margin-right: 2px;
}
.cwd-core-voting__stars-star.mdl-icon {
  width: 14px;
  height: 14px;
}
.cwd-core-voting__stars-star.mdl-icon svg {
  color: #<<$voteBarTextCol>>;
}

.cwd-core-separator {
  display: flex;
  flex-flow: column;
  flex-grow: 1;
  flex: 1;
  justify-content: center;
  margin: 10px 20px;
}
.cwd-core-separator--wide {
  width: 66.66%;
}
.cwd-core-separator__hr {
  width: 100%;
  height: 1px;
  border: 0;
  background: #D7D7D7;
}


/* Overrides */
.slick-track,
.slick-slide>div>div {
  min-height: 100%;
}
.cwd-core-page .slick-dots {
  position: relative;
  bottom: auto;
}

.cwd-core-page .slick-dots li button:before, .slick-dots li button .slick-dot-icon:before {
  font-size: 30px;
}

.cwd-core-panel__carousel .slick-arrow {
  border-radius: 50%;
  content: "";
  height: 10%;
  opacity: 0 !important;
  transform: translateX(-50%);
  top: calc(50% - 54px) !important;
  width: 5%;
  z-index: 2;
}
.cwd-core-panel__carousel .slick-arrow:hover, .cwd-core-panel__carousel .slick-arrow:focus,
.cwd-core-panel__carousel:hover .slick-arrow {
  background: #FFF url('<<$vars.resourcesUrl>>slide-arrow-left.png') no-repeat 70% center !important;
  opacity: 1 !important;
}

.cwd-core-panel__carousel .slick-arrow.slick-next {
  transform: translateX(50%) rotate(180deg);
}

.cwd-core-panel__carousel .slick-arrow:before {
  content: "";
  opacity: 0;
}
.cwd-core-panel__carousel .slick-dots li button:before,
.cwd-core-panel__carousel .slick-dots li.slick-active button .slick-dot-icon {
  color: #<<$buttonCol>>;
}

.cwd-core-panel__carousel .slick-dots li button .slick-dot-icon {
  color: #<<$buttonCol>> !important;
}

.slick-dots li button:focus {
  outline: 2px solid #1c4ed8;
}

.cwd-core-panel__carousel .slick-prev {
  left: 0;
}
.cwd-core-panel__carousel .slick-next {
  right: 0;
}

.cwd-core-page .themeMessage {
  margin: 15px 8px;
}

.cwd-core-card-container,
.cwd-core-card-container__cards {
  display: -ms-flexbox;
  -ms-flex: auto;
  display: flex;
  justify-content: space-between;
}
.cwd-core-card-container > div {
  width: 100%;
  max-width: 100%;
}
.cwd-core-card-container > div + div {
  margin-left: 10px;
  display: flex;
  flex-flow: column;
}

.cwd-core-card-container > .cwd-core-card-container__list--2 {
  max-width: calc(33.33% - 10px);
}

.cwd-core-card-container__cards--list {
  height: 100%;
}

.cwd-core-card-container__list--1 .cwd-core-card-list .cwd-core-card-list__item:nth-child(n+5) {
  display: none;
}

.cwd-core-card-container__header {
  width: 100%;
}
.cwd-core-card-container__header h2 {
  margin-bottom: 15px;
  padding-bottom: 0px;
  padding-left: 5px;
}
.cwd-core-card-container__header--keyline {
  margin-bottom: 12px;
  border-bottom: 2px solid #f0f0f0;
}

.cwd-core-card {
  display: -ms-flexbox;
  -ms-flex: 100%;
  -ms-flex-direction: column;
  display: flex;
  flex-flow: column;
  flex-grow: 1;
  flex: 1;
  max-width: 100%;
}

.cwd-core-card.cwd-core-card--3 {
  max-width: calc((100% - (10px * 2)) / 3);
}
.cwd-core-card.cwd-core-card--2 {
  max-width: calc((100% - (10px * 1)) / 2);
}

.cwd-core-card + .cwd-core-card  {
  margin-left: 20px;
}

.cwd-core-card__header-image {
  display: block;
  width: 100%;
}

.cwd-core-card__user {
  position: relative;
  margin-top: -26px;
  text-align: center;
  z-index: 2;
  /* color: #b3b3b3;
  line-height: 13px; */
  font-size: 12px;
}

.cwd-core-card__user-avatar {
  display: inline-block;
  width: 52px;
  max-width: 52px;
  margin: 0 auto;
  border: 3px solid #FFF;
  border-radius: 50%;
}
.cwd-core-card__body {
  height: 100%;
  padding: 0 40px;
  text-align: center;
  overflow-wrap: break-word;
  border: 1px solid #f4f4f4;
  border-top: 0;
  border-bottom: 0;
}
.cwd-core-card__body-title {
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  color: #222;
  margin: 10px 0;
  padding: 0;
  text-align: center;
}
.cwd-core-card__footer {
  margin-top: auto;
  text-align: center;
  padding: 10px 0;
  width: 100%;
  max-width: 100%;
  border: 1px solid #f4f4f4;
  border-top: 0;
  box-sizing: border-box;
}

.cwd-core-card__footer-link {
  display: block;
  font-weight: 500;
  margin-bottom: 15px;
}

.cwd-core-card-list {
  list-style: none;
  margin: 0;
  padding: 0 12px;
}
.cwd-core-card-list__item {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.cwd-core-card-list__icon {
  align-self: flex-start;
  display: block;
  width: 62px;
  min-width: 62px;
  margin-right: 10px;
}

.cwd-core-card-list__image {
  max-width: 100%;
  border-radius: 8px;
  overflow: hidden;
}
.cwd-core-card-list__body {
  margin-right: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #949494;
}
.cwd-core-card-list__body-link {
  display: block;
  font-weight: 500;
}
.cwd-core-card-list__meta {
  margin-left: auto;
  color: #949494;
  white-space: nowrap;
}

.cwd-core-card .cwd-core-button--ghost,
.cwd-core-card .mdl-button {
  margin: auto 12px 0;
  font-weight: normal;
  text-align: center;
}

.sr-only {
  position:absolute;
  padding:0;
  margin:-1px;
  width:1px;
  height:1px;
  overflow:hidden;
}

/* So outline isn't hugging bottom content */
#main {
  padding-bottom: 5px;
}
